{
  "_args": [
    [
      "flavored-path@0.0.x",
      "D:\\workspace\\xntalk_pc\\app\\node_modules\\desktop-screenshot"
    ]
  ],
  "_cnpm_publish_time": 1362882884260,
  "_from": "flavored-path@>=0.0.0 <0.1.0",
  "_id": "flavored-path@0.0.8",
  "_inCache": true,
  "_installable": true,
  "_location": "/flavored-path",
  "_npmUser": {
    "email": "gaglekas@gmail.com",
    "name": "Gagle"
  },
  "_npmVersion": "1.2.14",
  "_phantomChildren": {},
  "_requested": {
    "name": "flavored-path",
    "raw": "flavored-path@0.0.x",
    "rawSpec": "0.0.x",
    "scope": null,
    "spec": ">=0.0.0 <0.1.0",
    "type": "range"
  },
  "_requiredBy": [
    "/desktop-screenshot"
  ],
  "_resolved": "http://registry.npm.taobao.org/flavored-path/download/flavored-path-0.0.8.tgz",
  "_shasum": "b379c8afec841afe1dd0d2ecaab11e0cc79d7aca",
  "_shrinkwrap": null,
  "_spec": "flavored-path@0.0.x",
  "_where": "D:\\workspace\\xntalk_pc\\app\\node_modules\\desktop-screenshot",
  "author": {
    "email": "gaglekas@gmail.com",
    "name": "Gabriel Llamas"
  },
  "bugs": {
    "url": "https://github.com/Gagle/Node-FlavoredPath/issues"
  },
  "dependencies": {
    "meta-path": "*"
  },
  "deprecated": "use rwd",
  "description": "path module revisited with backward compatibility and additional features",
  "devDependencies": {
    "mocha-runner": "*"
  },
  "directories": {},
  "dist": {
    "noattachment": false,
    "shasum": "b379c8afec841afe1dd0d2ecaab11e0cc79d7aca",
    "size": 4638,
    "tarball": "http://registry.npm.taobao.org/flavored-path/download/flavored-path-0.0.8.tgz"
  },
  "engines": {
    "node": "*"
  },
  "homepage": "https://github.com/Gagle/Node-FlavoredPath#readme",
  "keywords": [
    "backward",
    "compatibility",
    "flavored",
    "path"
  ],
  "licenses": [
    {
      "type": "MIT",
      "url": "http://www.opensource.org/licenses/mit-license.html"
    }
  ],
  "main": "lib/flavored-path",
  "maintainers": [
    {
      "name": "gagle",
      "email": "gabriel_llamas_llopis@yahoo.es"
    }
  ],
  "name": "flavored-path",
  "optionalDependencies": {},
  "publish_time": 1362882884260,
  "readme": "ERROR: No README data found!",
  "readmeFilename": "README.md",
  "repository": {
    "type": "git",
    "url": "git://github.com/Gagle/Node-FlavoredPath.git"
  },
  "version": "0.0.8"
}
